<?xml version="1.0" encoding="UTF-8"?>
<GUIA dt="19/12/2005 20:09:28" App="Olisoft SIG3 (3.0.12.C10 prv3)" xmlns="urn:guia" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:guia Guia.xsd">
  <GUIAHEADER>
    <NUMFISC>505410818</NUMFISC>
    <PERIDECANO>2005</PERIDECANO>
    <PERIDECMES>11</PERIDECMES>
    <VMONTANT>0000000008700</VMONTANT>
  </GUIAHEADER>
  <GUIADETAIL>
    <CZONAG>C</CZONAG>
    <CRUBRI>101</CRUBRI>
    <MONTLN>0000000008700</MONTLN>
  </GUIADETAIL>
</GUIA>

